<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>The Foodpedia</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/img/Logo-only.png" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.13.0/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic"
        rel="stylesheet" type="text/css" />
    <!-- Third party plugin CSS-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css"
        rel="stylesheet" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="assets/css/styles.css" rel="stylesheet" />
</head>

<body id="page-top">
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top navbar-scrolled mainNavHome" id="mainNav">
        <div class="container px-0">
            <a class="navbar-brand" href="index.html">
                <img src="assets/img/logo.png" class="">
            </a><button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto my-2 my-lg-0">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="about.html">About</a>
                    </li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="menu.html">Menu</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="awards.html">Awards</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="retailers.html">Retailers</a></li>
                    <li class="nav-item active"><a class="nav-link js-scroll-trigger active" href="faq.html">FAQ</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- About-->
    <section class="page-section bg-white faq-page bg-custom-2">
        <div class="container pb-5">
            <div class="row pb-5">
                <div class="col-lg-12 section-title">
                    <h2 class="text-nunito-bold mt-0">Have questions about us? We have the answer</h2>
                    <div class="row">
                        <div class="col-md-6 p-2">
                            <div class="card">
                                <h4 class="title text-nunito-bold">What are the ingredients used?</h4>
                                <p class="text-nunito">Rich in iron, oatmeal are very nutritious, and they are believed
                                    to
                                    have properties that support the hormones responsible for making breast milk,
                                    therefore
                                    increasing it.</p>
                            </div>
                        </div>
                        <div class="col-md-6 p-2">
                            <div class="card">
                                <h4 class="title text-nunito-bold">What many cookies do I need to take per day?</h4>
                                <p class="text-nunito">Please take 3 to 4 cookies per day with a tall glass of water
                                    (remember fluid is an important ingredient for production of breastmilk)</p>
                            </div>
                        </div>
                        <div class="col-md-6 p-2">
                            <div class="card">
                                <h4 class="title text-nunito-bold">What is the difference between the Super Lactation
                                    Brownie vs Lactation Cookies?</h4>
                                <p class="text-nunito">Our brownies uses a totally different set of galactogogues. If
                                    you find that you need alternatives to Brewer’s Yeast, then you can consider
                                    ordering our Super Lactation Brownie. Its contains fenugreek, fennel and alfafa.</p>
                            </div>
                        </div>
                        <div class="col-md-6 p-2">
                            <div class="card">
                                <h4 class="title text-nunito-bold">Which works better? Should I take the brownie or
                                    cookie?</h4>
                                <p class="text-nunito">Different people react differently to the galactogogues. We
                                    suggest that you try the cookies first. However if you find that you would like to
                                    see even more significant increase in the breastmilk supply, then try our super
                                    lactation brownie. Our customer raves about its wonders.</p>
                            </div>
                        </div>
                        <div class="col-md-6 p-2">
                            <div class="card">
                                <h4 class="title text-nunito-bold">What is the difference between the Super Lactation
                                    Brownie vs Lactation Cookies?</h4>
                                <p class="text-nunito">Our brownies uses a totally different set of galactogogues. If
                                    you find that you need alternatives to Brewer’s Yeast, then you can consider
                                    ordering our Super Lactation Brownie. Its contains fenugreek, fennel and alfafa.</p>
                            </div>
                        </div>
                        <div class="col-md-6 p-2">
                            <div class="card">
                                <h4 class="title text-nunito-bold">Which works better? Should I take the brownie or
                                    cookie?</h4>
                                <p class="text-nunito">Different people react differently to the galactogogues. We
                                    suggest that you try the cookies first. However if you find that you would like to
                                    see even more significant increase in the breastmilk supply, then try our super
                                    lactation brownie. Our customer raves about its wonders.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="page-section contact-section text-white" id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-12 address">
                    <div class="image">
                        <img src="assets/img/logo-white.png" class="logo-white">
                    </div>
                    <p class="text-nunito">Manufactured by Cookie for Milk LLP </p>
                    <p class="text-nunito">Blk 4008 Ang Mo Kio Ave 10</p>
                    <p class="text-nunito">#02-21 Singapore 569625</p>
                    <p class="text-nunito">Tel/Fax : 6451 3024</p>
                </div>
                <div class="col-lg-3 col-md-12 social-media">
                    <h2 class="text-nunito-bold mt-4">Follow Us</h2>
                    <div class="row d-flex justify-content-between">
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Instagram.png" alt=""></div>
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Twitter.png" alt=""></div>
                        <div class="col-xs-4 "><img src="assets/img/Social Media/Facebook.png" alt=""></div>
                    </div>
                </div>
                <div class="col-lg-5 col-md-12 subscribe">
                    <h2 class="text-nunito-bold mt-4">Join our mailing list</h2>
                    <p class="text-nunito">Never miss an update or promotion</p>
                    <div class="custom-search">
                        <input type="text" class="custom-search-input" placeholder="Enter Your Email">
                        <button class="custom-search-botton text-nunito-bold" type="submit">Subscribe</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Footer-->
    <footer class="bg-white">
        <div class="container">
            <div class="text-center text-nunito">Copyright © 2019 Cookie4Milk. All rights reserved</div>
        </div>
    </footer>
    <!-- Bootstrap core JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.bundle.min.js"></script>
    <!-- Third party plugin JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
    <!-- Core theme JS-->
    <!-- <script src="assets/js/scripts.js"></script> -->
</body>

</html>